html, body, h1, h2, h3, h4, h5, p, ul, li, fieldset { font: normal normal normal 1em/normal Helvetica, Verdana, Calibri, Arial, Sans-Serif }

body { background: #ccc url(images/body-bg.png) top }

a { color: #1092EC }

#Wrapper { background: url(images/intro-bg.png) center 70px no-repeat }

/* NO SCRIPT */

.NoScript { background: url(images/noscript-bg.png) bottom repeat-x }

/* HEADER */

.Header { background: White }

.Header h1 {
    color: #808080;
    font-family: Georgia, Times New Roman, Serif;
}

/* HOME */

body.registration-welcome .Intro h2 {
    color: #4c4c4c;
    font-family: Georgia, Times New Roman, Serif;
    font-weight: bold
}

body.registration-welcome .Intro p { color: #8d8d8d }

body.registration-welcome .Intro { background: Transparent url(images/intro-cta-bg.png) no-repeat center center }

body.registration-welcome .Intro a.Button {
    background: url(images/into-cta-button-bg.png) no-repeat top;
    color: White;
    text-shadow: 0 1px 0 #ab5739
}

body.registration-welcome .Content .BodyContent .BodyBanner { background: url(Images/BodyBannerBG.gif) }

body.registration-welcome .Content .BodyContent .BodyBanner span.LifeStyleImage {
    background: url(images/home-lifestyle-images.png);
    height: 223px;
    margin-left: 260px;
    width: 416px;
}

body.registration-welcome .Content .BodyContent .BodyBanner h4 {
    color: #666;
    font-family: Georgia, Times New Roman, Serif;
}

body.registration-welcome .Content .BodyContent .BodyBanner h4 span { color: #4c4c4c }

body.registration-welcome .Content .BodyContent .BodyBanner p { color: #999 }

/* ALL OTHER PAGES */

body.registration-paymentcancelled .Intro h2,
body.registration-complete .Intro h2,
body.registration-invoice .Intro h2,
body.registration-delegatedetails .Intro h2,
body.registration-delegatepackage .Intro h2,
body.registration-optionalpackages .Intro h2,
body.registration-questions .Intro h2,
body.registration-bookerdetails .Intro h2,
body.registration-bookingsummary .Intro h2,
body.registration-eventnotopen .Intro h2,
body.registration-eventnotfound .Intro h2,
body.registration-cancelattendee .Intro h2,
body.registration-removedelegate .Intro h2 {
    color: #333;
    font-family: Georgia, Times New Roman, Serif;
    font-weight: bold
}

body.registration-paymentcancelled .LifeStyleImage,
body.registration-complete .LifeStyleImage,
body.registration-invoice .LifeStyleImage,
body.registration-delegatedetails .LifeStyleImage,
body.registration-delegatepackage .LifeStyleImage,
body.registration-optionalpackages .LifeStyleImage,
body.registration-questions .LifeStyleImage,
body.registration-bookerdetails .LifeStyleImage,
body.registration-bookingsummary .LifeStyleImage,
body.registration-eventnotopen .LifeStyleImage,
body.registration-eventnotfound .LifeStyleImage,
body.registration-cancelattendee .LifeStyleImage,
body.registration-removedelegate .LifeStyleImage {
    background: url(images/form-lifestyle-images.png) no-repeat;
    height: 166px;
    margin-left: 570px !important;
    margin-top: -84px !important;
    width: 416px;
}

/* GLOBAL */

.Content { background: White url(images/content-bg.gif) repeat-y }

.Content .Menu h3 {
    color: #4c4c4c;
    font-family: Georgia, Times New Roman, Serif;
}

.Content .Menu ul li a { background: url(images/bullets.gif) no-repeat left center }

.Content .Menu ul li a:hover {
    background: #ededed url(images/navigation-rollover-bg.gif) repeat-x top;
    color: #4d4d4d;
    text-shadow: 0 1p 0 White
}

.Content .BodyContent ul.BreadCrumb { background: Transparent url(images/breadcrumb-bg.gif) repeat-x center }

.Content .BodyContent ul.BreadCrumb li {
    background: #d9d9d9 url(images/breadcrumb-numbers-bg.gif) no-repeat center top;
    color: White;
    font-family: Georgia, Times New Roman, Serif;
}

.Content .BodyContent ul.BreadCrumb li.Selected { background: #4d4d4d url(images/breadcrumb-numbers-bg.gif) no-repeat center bottom }

.Content .BodyContent fieldset input { background: white url(images/input-bg.gif) repeat-x top }

.Content .BodyContent fieldset a.Previous { background: #e0a018 url(images/button-arrows-bg.png) no-repeat 16px 0 }

.Content .BodyContent fieldset a.Previous:hover { background: #cd9110 url(images/button-arrows-bg.png) no-repeat 16px 0 }

.Content .BodyContent fieldset a.Next { background: #2288cc url(images/button-arrows-bg.png) no-repeat 165px -35px }

.Content .BodyContent fieldset a.Next:hover { background: #1478ba url(images/button-arrows-bg.png) no-repeat 165px -35px }

.Content .BodyContent fieldset a.Cancel { background: #df3e13 url(images/button-arrows-bg.png) no-repeat 165px -35px; }

.Content .BodyContent fieldset a.Cancel:hover { background: #c72308 url(images/button-arrows-bg.png) no-repeat 165px -35px }

.Content .BodyContent h5 {
    color: #333;
    font-family: Georgia, Times New Roman, Serif;
}

.Content .BodyContent p { color: #666 }

.Content .BodyContent .CMSPlaceholder { background: url(images/FormHR.png) no-repeat center bottom }

.Content .BodyContent .CMSPlaceholder p { *width: 600px !important; }

/* SIGN IN / REGISTER AND BOOK */

body.registration-bookerdetails .SignIn .Options h6 { color: #4d4d4d }

body.registration-bookerdetails .Details fieldset.Button { background: url(images/FormHR.png) no-repeat center top }

body.registration-questions h6 {
    background: url(images/FormHR.png) no-repeat center bottom;
    border: none;
    padding-bottom: 10px;
    padding-left: 40px;
}